BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 02-28-2005, 12:31 PM   #1 (permalink)
New Member
 
Join Date: Feb 2005
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Cant Activate.. Server has 3.6 and Handheld has 4.0?

Please Login to Remove!

I upgraded my BlackBerry 7510 to 4.0 recently and I can't get it to reactivate. The only thing that works is the phone... I was getting an error bad encryption, regenerate key and I tried doing it on both Server and Device... no luck. When I try to do "Enterprise Activation" it just hangs forever. Any suggestions?

Does my server need 4.0?
Do I need to physically bring the blackberry to the office and resync it?
I have a VPN can I do it from home?
How can I activate it?

Thanks in advance!
Offline  
Old 02-28-2005, 01:22 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Jan 2005
Location: Virginia Beach, VA
Model: 7130e
Carrier: VZW
Posts: 444
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

AFAIK, you need 4.0 on the server to Enterprise Activate, otherwise it physically needs to be resync'ed.
Offline  
Old 03-06-2005, 04:08 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
greywolfe's Avatar
 
Join Date: Mar 2005
Location: NSW, Australia
Model: 8100
Carrier: optus
Posts: 303
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

To use Enterprise activation, both the BES and the handheld must be using version 4 software.
__________________
BES Admin, sometime God.
Offline  
Old 08-03-2005, 12:31 PM   #4 (permalink)
New Member
 
Join Date: Apr 2005
Location: Texas
Model: 7100g
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Enterprise Activation problem on non ver 4 servers

You need to remove the PROVISIONING service book from the handheld and hard reset the device. Once you come back up, register the handheld and if your active on the BES you should sync with the desktop and all should be fine. I had lots of issues with that prior to moving the BES to 4.0....
Good luck
__________________
Davo
Offline  
Old 08-04-2005, 06:26 AM   #5 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2005
Location: FRANCE
Model: 8800
Carrier: SFR
Posts: 25
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I have a BES with 3.6 SP2 and my 6720 with the V4.0.
It works fine, the only thing you need is to install desktop manager 4 with the Sp1.
I have the same encrytion problem with the Desktop manager V4.0 and then with the new version no problem.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.